.col-login {
  max-width: 40rem;
  margin-top: auto;
  margin-bottom: auto;
  .card {
    border-radius: 20px;
    .card-title {
      font-size: 1.125rem;
      line-height: 1.2;
      font-weight: 600;
    }
    a {
      color: #fccd87;
    }
  }
}

.login-page-wrapper {
  background: url("/assets/img/authentification.jpg");
  background-size: cover;
}
::ng-deep .login-id-form-field {
  .login-id {
    padding: 0.7em 0;
  }
  .mat-form-field-label-wrapper {
    font-size: 1.2em;
    top: -0.34375em;
  }
  &.mat-form-field-should-float {
    .mat-form-field-label-wrapper {
      top: -1.04375em;
    }
  }
}
.login-btn {
  height: 40px;
}
.form-footer {
  a {
    color: var(--main-strada-color-2) !important;
    text-decoration: underline;
  }
}
